@charset "utf-8";

.head {
    /* height: 455px; */
    background: url(../../images/ztzl/2026_msss/headBj.png) no-repeat top center;

}

html,
body {
    min-width: 1200px;
}

body {
    /* background: url(../../images/ztzl/2025_msss/msss2025zt_bg.png) no-repeat top center; */
    /* background-size: auto 100%; */
}

.content {
    /* background: url(../../images/ztzl/2025_msss/ztdbg.png) no-repeat center 410px; */
}

.head .container .imgBox {
    margin: 70px 0;
    text-align: center;
    /* margin-top: -40px; */
}

.head .container .imgBox img {
    /* width: 684px; */
}

.head .container a img {
    /* max-width: 33%; */
    margin: 10px;
}

.topsx {
    padding: 40px;
    text-indent: 2em;
    box-sizing: border-box;
    border-radius: 20px;
    border: 2px solid #f0957e;
}

.topsx a {
    /* background: url(../../images/ztzl/2025_msss/25topsxbg.png) no-repeat; */
    /* background-size: 100% 100%; */
    /* height: 524px; */
    /* padding-top: 200px; */
    line-height: 48px;
    box-sizing: border-box;
    color: #ba0005;
    font-size: 28px;
    font-weight: 700;
    text-shadow: -1px -1px 0 #FFF, 1px -1px 0 #fff, -1px 1px 0 #fff, 1px 1px 0 #fff;
}
.topsx a:hover{
    text-decoration: none;
}

.head .headxys {
    display: none;
}

.con1 {
    margin-top: 58px;
    background: url(../../images/ztzl/2026_msss/navBj.png) no-repeat;
}

.con1 .msss {
    box-sizing: border-box;
    padding-bottom: 100px;
}

.forbg {
    width: 100%;
    /* height: 500px; */
    position: relative;
}


.con1 .container .down {
    position: absolute;
    left: 0;
}

.con1 .msss .left>div {
    height: 100%;
    padding: 30px 0 0;
    box-sizing: border-box;
    /* background: url(../../images/ztzl/2024_msss/jhapLeft.png) no-repeat center -9px; */
    background-size: 95% 100%;
    /* position: relative; */
}

.con1 .msss .left {
    background-size: auto 100%;
    /* width: 243px; */
    /* padding-left: 20px; */
    height: 100%;
    position: relative;
}

.con1 .msss .right {
    overflow: hidden;
}

.msss .right .rightnr.czjz {
    overflow-y: hidden;
}

.msss .right .rightnr.czjz>div {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.con1 .msss .right .rightnr {
    height: 100%;
    padding-right: 20px;
    position: relative;
}

.con1 .sstitle {
    box-sizing: border-box;
    position: relative;
    padding: 0px 15px;
    /* width: 260px; */
    overflow: hidden;
}

.con1 .container {
    max-width: 100%;
}

.con1 .hd {
    position: absolute;
    bottom: 50px;
    right: 20px;
    z-index: 10;
}

.con1 .hd a {
    /* display: block; */
    cursor: pointer;
}

.con1 .hd a:hover {
    text-decoration: none;
}

.con1 .hd a.next {
    margin-top: 15px;
}

.con1 .sstitle ul {
    display: block;
    /* padding: 0px 20px; */
    /* position: absolute; */
    /* max-width: 110%; */
}

.con1 .sstitle li {
    float: left;
    color: #fff;
    margin-right: 54px;
    /* width: 130px; */
    font-size: 20px;
    position: relative;
    box-sizing: border-box;
    height: 50px;
    line-height: 50px;
    z-index: 99;
    margin-bottom: 40px;
    font-weight: 700;
    /* padding-left: 46px; */
}

.con1 .sstitle li:last-child {
    margin-right: 0;
}

.con1 .sstitle li a {
    color: #fff;
}

.con1 .sstitle li.active {
    color: #ddc083;
}

.con1 .sstitle li.active a {
    color: #ffe8a2;
}

.con1 .sstitle li.active::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    height: 3px;
    width: 100%;
    background: #ffe8a2;
}

/* .con1 .sstitle li::after {
    content: '';
    width: 14px;
    height: 14px;
    background-color: #f9c4c4;
    position: absolute;
    right: 25px;
    top: 50%;
    transform: translateY(-50%);
    border-radius: 50%;
} */

.con1 .container .up,
.con1 .container .down {
    position: absolute;
    z-index: 99;
}

.con1 .container .up {
    top: 15px;
    right: 50%;
    transform: translateX(50%);
}

.con1 .container .down {
    bottom: 15px;
    left: 50%;
    transform: translateX(-50%);
}

.ytkd {
    margin-top: -100px;
    background: url(../../images/ztzl/2026_msss/msdlbbj.png) no-repeat 100%;
    padding-top: 120px;
    height: 396px;
}

.ytkd .msdlbbt {
    text-align: center;
    margin-bottom: 20px;
}

.ytkd .msdlbnr {
    text-align: center;
}

.ytkd .fr a {
    display: inline-block;
    color: #fff;
    font-size: 24px;
    line-height: 46px;
    text-align: center;
    margin-right: 20px;
    border-radius: 10px;
}

.content {
    background: #fff url(../../images/ztzl/2026_msss/contentbj.png) no-repeat bottom center;
}

.content .con2 {
    padding-top: 30px;
    margin-bottom: 30px;
}

.slidebox {
    display: none;
}

.slidebox.active {
    display: block;
}

.content .con2 .con2left {
    padding: 20px;
    width: 730px;
    height: 485px;
    overflow: hidden;
    float: left;
    background: #fff;
    box-sizing: border-box;
}

.content .con2 .slideBox {
    position: relative;
    display: block;
    width: 690px;
    height: 445px;
}

.content .con2 .slideBox img {
    width: 690px;
    height: 389px;
}

.content .con2 .slideBox .hd {
    position: absolute;
    right: 10px;
    bottom: 20px;
    z-index: 99;
}

.content .con2 .slideBox .hd li {
    width: 18px;
    height: 4px;
    background: #eeeeee;
    display: inline-block;
    margin: 0 3px;
    z-index: 10;
}

.content .con2 .slideBox .bd li {
    float: left;
}

.content .con2 .slideBox .bd p {
    font-weight: bold;
    color: #333333;
    font-size: 18px;
    margin-top: 20px;
    width: 690px;
}

.content .con2 .slideBox .bd p a {
    display: block;
    width: 88%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.content .con2 .slideBox .hd li.on {
    background: #c30c07;
}

.content .con2 .con2right {
    width: 450px;
    /* padding: 0 20px 0 20px; */
    box-sizing: border-box;
    float: right;
    /* background: #fff; */
    height: 485px;
}

.content .con2 .con2right li>a::after {
    width: 12px;
    height: 12px;
    border-radius: 50%;
    border: 4px solid #ffdfb6;
    top: 38%;
    left: 5px;
}

.content .tit {
    text-align: center;
    background: url(../../images/ztzl/2026_msss/msdtdbtbj.png) no-repeat bottom center;
    height: 50px;
    position: relative;
}


/* .content .tit span::after {
    content: '';
    width: 30px;
    height: 6px;
    background: url(../../images/ztzl/2025_msss/ttdb.png);
    position: absolute;
    bottom: 0;
    left: 0;
} */

.content .tit a.more {
    position: absolute;
    bottom: 0;
    right: 0;
    margin-top: 8px;
    color: #eaba75;
    /* color: #bc3620;
    border: 1px solid #bc3620;
    border-radius: 25px;
    padding: 2px 5px; */
    font-size: 16px;
}


.content .comul li {
    line-height: 38px;
    position: relative;
}

.content .comul {
    /* padding-top: 10px; */
    position: relative;
}

.content .con2 .comul li {
    line-height: 59px;
    border-bottom: 1px dashed #e5e5e5;
}

.content .con2 .comul li a {
    width: 100%;
}

.content .comul li>a {
    display: block;
    /* width: 80%; */
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    display: block;
    /* padding-left: 30px; */
    box-sizing: border-box;
    position: relative;
}

/* .content .comul li>a::after {
    width: 5px;
    height: 5px;
    background: #c30c07;
    content: '';
    position: absolute;
    left: 10px;
    top: 50%;
    margin-top: -2px;
} */

.content .comul li span {
    float: right;
    margin-top: -38px;
    color: #848484;
}

.content .con3 .tit,
.content .con4 .tit {
    margin-bottom: 20px;
}

.con4 .imgtit {
    position: relative;
    margin-bottom: 40px;
}

.content .con3 .tit span,
.content .con4 .tit span {
    font-size: 28px;

}

/* .content .con4 .con4left,
.content .con4 .con4right {
    width: 48.5%;
    float: left;
} */
/* .content .con4 .con4left,
.content .con4 .con4right {
    width: 48.5%;
    float: left;
} */

.content .con4 .con4right {
    float: right;
}

.content {
    padding-bottom: 20px;
}

.msss .right ul {
    /* display: none; */
    height: 300px;
}

.msss .right ul li {
    float: left;
    /* width: 365px; */
    width: 33.33%;
    height: 300px;
    /* padding: 20px; */
    /* margin-right: 30px; */
}

.msss .right ul li div {
    padding: 0 20px;
    height: 100%;
}

.msss .right ul li div p {
    height: 100%;
    border-radius: 10px;
    background: #fff;
    padding: 20px;
    font-size: 18px;
    color: #523a29;
    line-height: 36px;
}

.msss .right ul.on {
    display: block;
    /* height: 300px; */
    /* margin-top: 70px; */
}

.msss .right div p {
    /* display: table-cell; */
    vertical-align: middle;
    font-family: '微软雅黑' !important;
    margin-top: 0 !important;
}

.mszczlm {
    z-index: 99;
    width: 569px;
    position: absolute;
    left: 24.5%;
    top: 6%;
    /* background: #fff; */
}

.sjx {
    /* display: none; */
    position: absolute;
    background: #fff;
    z-index: 9;
    width: 450px;
    /* overflow: hidden; */
    height: 135px;
    /* left: 128px; */
    /* top: 50%; */
    /* transform: translateY(-50%); */
    box-sizing: border-box;
    padding: 13px 15px;
    overflow-y: auto;
    /* border-radius: 15px; */
    border: 1px solid #d40000;
}

/* .mszczlm:before {
    content: '';
    border: 15px solid transparent;
    border-right: 15px solid #c30c07a3;
    left: -30px;
    position: absolute;
    top: 50%;
    z-index: 99;
    transform: translateY(-50%);
} */

.mszczlm li a {
    font-size: 16px;
    text-overflow: ellipsis;
    display: block;
    overflow: hidden;
    white-space: nowrap;
}

.comul .mszcdlb {
    /* height: 83px; */
    /* background: url(../../images/ztzl/2025_msss/mszcdlbbg.png); */
    background-size: auto 100%;
    border-radius: 10px;
    padding: 7px 0;
}

.comul .mszcdlb li {
    line-height: 80px;
    width: 230px;
    font-size: 20px;
    color: #9c0000;
    text-align: center;
    border-radius: 10px;
    cursor: pointer;
    font-weight: 700;
    background: url(../../images/ztzl/2026_msss/mszcliicon.png) center no-repeat;
    position: relative;
}

.comul .mszcdlb:nth-child(2) li {
    background: url(../../images/ztzl/2026_msss/mszcliiconr.png) center no-repeat;
}

.comul .mszcdlb li.on::after {
    /* background: rgba(255, 255, 255, .3); */
    content: '';
    position: absolute;
    right: 10px;
    top: 50%;
    width: 35px;
    height: 35px;
    transform: translateY(-50%);
    background: url(../../images/ztzl/2026_msss/rarrow.png) center no-repeat;
}

.comul .mszcdlb:nth-child(2) li.on::after {
    background: url(../../images/ztzl/2026_msss/larrow.png) center no-repeat;
    right: auto;
    left: 10px;
}

.mszclist {
    display: none;
    margin: 30px 0;
}

.mszclist.on {
    display: block;
}

.mszclist li {
    float: left;
    width: 50%;
    margin-bottom: 20px;
    padding: 10px;

}

.mszclist li:nth-child(2n) {
    padding-right: 0;
    padding-left: 20px;
}

.content .con4left .comul {
    background: url(../../images/ztzl/2026_msss/mszcbj.png) center no-repeat;
    height: 541px;
    padding: 50px 0;
}

.content .comul .mszclist li a {
    padding: 10px 15px;
    height: 175px;
    /* background: #fff; */
    /* border: 1px solid #fce9d8; */
    border-radius: 10px;
    font-size: 18px;
    overflow: unset;
    white-space: unset;
    line-height: 36px;
    background: url(../../images/ztzl/2026_msss/mszclbj.png) center top no-repeat;
    background-size: 100% 100%;
}

.content .comul .mszclist li>a::after {
    top: 35px;
    left: 20px;
    width: 12px;
    height: 12px;
    border-radius: 12px;
}

.more {
    text-align: center;
    position: absolute;
    right: -300px;
    bottom: 70px;
}

.more a {
    display: inline-block;
    background: #b5241c;
    color: #fff;
    line-height: 38px;
    width: 106px;
    text-align: center;
    border-radius: 38px;
}

/* .comul .mszcdlb li::after,
.comul .mstjdlb li::after{
    width: 5px;
    height: 5px;
    background: #c30c07;
    content: '';
    position: absolute;
    left: 10px;
    top: 50%;
    margin-top: -2px;
} */
.ewmzt {
    display: none;
    position: absolute;
    right: -166px;
    top: -52px;
}

.ewmbox>img {
    width: 170px;
    height: 170px;
}

.ewmbox {
    position: absolute;
    top: 14px;
    right: 0;
}

.mstjlist ul {
    width: 48%;
}

.commonList li::before {
    border-radius: unset;
    background: #b5291c;
}

.zcjdlb {
    position: relative;
    margin: 30px 0;
}

.zcjdlb .hd .prev,
.zcjdlb .hd .next {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    display: block;
    cursor: pointer;
    z-index: 99;
}

.zcjdlb .hd .prev {
    right: -70px;
}

.zcjdlb .hd .next {
    left: -70px;
}

.zcjdlb .bd ul {
    overflow: hidden;
    zoom: 1;
}

.zcjdlb .bd ul li {
    margin: 0 8px;
    float: left;
    _display: inline;
    overflow: hidden;
    text-align: center;
}

.zcjdlb .bd ul li .pic {
    text-align: center;
}

.pic p {
    background: #fff;
    line-height: 50px;
    font-size: 20px;
    color: #333;
}

.pic a:hover {
    color: #333;
}

.zcjdlb .bd ul li .pic img {
    width: 285px;
    height: 200px;
    display: block;
}


.zcjdlb .bd ul li .title {
    line-height: 24px;
}

/* .msfw{
    background: url(../../images/ztzl/2026_msss/msfwyztbj.png) no-repeat  bottom center;
} */
.msfw {
    /* overflow: hidden; */
    background: url(../../images/ztzl/2026_msss/msfwyztbj.png) no-repeat center;
    height: 370px;
    text-align: center;
    /* padding: 35px 0; */
    margin-top: -100px;
    padding-top: 10%;
}

.msfw .container {
    vertical-align: middle;
}

.msfw a {
    display: block;
    width: 100%;
    height: 100%;
    padding: 20px;
}

.msfw .tit {
    margin-top: 20px;
}

/* @media screen and (max-width: 1200px) {
    .ytkd.container {
        height: auto;
        padding: 20px;
    }

    .con1 .msss {
        position: static;
    }

    .container {
        width: 100%;
        padding: 0 20px;
    }

    .forbg {
        background: none;
    }

    .con1 .msss .right {
        width: calc(100% - 243px);
    }



    .content .con2 .con2right {
        width: 100%;
    }

    .zcjdlb .hd .prev,
    .zcjdlb .hd .next {
        top: 40%;
    }

    .zcjdlb .hd .next {
        left: 10px;
    }

    .zcjdlb .hd .prev {
        right: 10px;
    }

    .content .comul .mszclist li a {
        font-size: 20px;
        height: auto;
    }

    .content .comul .mszclist li {
        width: 100%;
        height: auto;
    }

    .mszclist li:nth-child(2n) {
        padding-left: 0;
    }
}

@media screen and (max-width: 768px) {
    .msfw {
        padding: 10px 0;
    }

    .ytkd {
        background-size: auto 100%;
    }

    .ytkd .fl,
    .ytkd .fr {
        width: 100%;
        text-align: left;
    }

    .ytkd .fr {
        padding-left: 0;
        display: flex;
        justify-content: space-around;
    }

    .ytkd .fr a {
        width: 40%;
        margin-right: 0;
        box-sizing: border-box;
        font-size: 20px;
    }

    .mstjlist ul {
        width: 100%;
    }

    .comul .mszcdlb li {
        width: 20%;
    }

    .comul .mszcdlb {
        height: auto;
    }

    .ewmbox {

        width: 240px;
        position: static;
    }

    .topsx {
        background-size: auto 100%;
        height: 400px;
        padding: 101px 20px 0;
    }

    .topsx .container a {
        font-size: 20px;
    }

    .head {
        height: auto;
    }

    .head .container .imgBox {
        margin: 30px;
        text-align: center;
    }

    .head .container .imgBox img {
        width: 500px;
    }

    .content .con2 .con2left {
        width: 100%;
        height: auto;
    }

    .content .con2 .slideBox {
        width: 100%;
        height: auto;
    }

    .content .con2 .slideBox .bd li a {
        display: block;
    }

    .content .con2 .slideBox .bd li a img {
        width: 100%;
        height: auto;
    }


}

@media screen and (max-width: 600px) {
    .container {
        padding: 0 10px;
    }

    .con1 .msss .left {
        padding-left: 0;
        width: 180px;
    }

    .con1 .sstitle li {
        width: 180px;
    }

    .con1 .sstitle {
        padding: 0;
        text-align: center;
        width: 100%;
    }

    .con1 .sstitle li {
        padding-left: 0;
        width: 100%;
    }

    .con1 .msss {
        position: static;
    }

    .con1 .msss .right {
        padding-left: 20px;
        width: calc(100% - 180px);
    }

    .con1 .sstitle li::after {
        right: 10px;
        top: 52%;
    }

    .topsx .container a {
        font-size: 18px;
        line-height: 38px;
        text-underline-offset: 7px;
    }

    .con1 .sstitle ul {
        width: 100%;
    }

    .comul .mszcdlb li {
        width: 20%;
        font-size: 18px;
        line-height: 50px;
    }
}

@media (max-width:425px) {
    .con1 .msss .left {
        width: 150px;
    }

    .topsx .container a {
        font-size: 16px;
    }

    .con1 .msss .right {
        padding-left: 10px;
        padding-right: 10px;
        padding-bottom: 10px;
        width: calc(100% - 150px);
    }

    .head .container .imgBox {
        margin-bottom: 0;
    }

    .comul .mszcdlb li {
        width: 25%;
        font-size: 16px;
    }

    .msss .right div p {
        font-size: 16px !important;
    }
} */